# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-19 00:41+0000\n"
"PO-Revision-Date: 2008-01-15 18:14+0000\n"
"Last-Translator: Nikodem Kuznik <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 03:24+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kounavail.cc:156
msgid "KoUnavail KOffice Program"
msgstr "Program KoUnavail dla KOffice"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Nikodem Kuźnik,,Launchpad Contributions:,Nikodem Kuznik"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "nkuznik@yahoo.com,,,"
